Según explica el sitio Android Police, la organización sin fines de lucro Let’s Encrypt explicó que la autoridad de certificación IdenTrust expirará en esa fecha y que no planea renovarla. Esto quiere decir que el certificado raíz, DST Root X3, será discontinuado.

El problema que surge es que los software más antiguos de Android no confían en Let’s Encrypt. Entonces, millones de sitios seguros, que ahora no tendrán la certificación IdenTrust, serán vetados al ser considerados una amenaza para el dispositivo.

Estos problemas de compatibilidad surgirán en todos los teléfonos que utilicen el sistema operativo Android 7.1 Nougat o anteriores. Esto quiere decir que afectará a dispositivos que fueron lanzados de 2017 para atrás.

Por el momento, no existe una alternativa para los usuarios afectados. Una opción sería descargar el Firefox y usar los certificados que ya se encuentran en el dispositivo, pero esto no garantiza que funcionen correctamente todos los sitios webs seguros.

Según publica NiusGeek, un 33.8% de los usuarios de Android se verían afectados por este inconveniente. Es probable que para todos ellos haya llegado la hora de renovar el dispositivo.

Por fmluzucom

Deja una respuesta